{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/64823cb5-9225-4bc5-b1e2-dba11c98a057"]
        }
    ],
    "uuid": "1ea9eb64-2e5f-415d-b2e1-abc042631741"
}